Subject: New Reply Received - Request to Return items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 08:07:57 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Request to Return items  Ticket comment <div>Hi good morning, hope you are doing good. </div>
<div><br></div>
<div>I just want to ask how to transfer my refund in my account? Because it was in my credit account in Centrepoint application. I paid it cash, that's why I want to transfer in my account. </div>
<div>Looking forward for this matter. </div>
<div><br></div>
<div>Thank you &amp; Best Regards. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, December 20, 2021, 6:56 AM, shane sisayan &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9447357561"><div>
Hi good morning, <div><br></div>
<div>But since a week and no one to contacted me regarding for the pick up. Kindly please. </div>
<div><br></div>
<div>Thank you &amp; Best Regards. <br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv9447357561yqt71536" class="yiv9447357561yqt2535005041">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv9447357561yahoo-quoted-begin">On Monday, December 20, 2021, 12:45 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv9447357561iosymail">
<div id="yiv9447357561"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi MARY,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>Regarding order 6370789587 we would like to inform you that a new return request has been created on your behalf, please be assured that our courier partner will contact you as soon as possible to arrange pickup.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3633183